/*     1925625 : 셀 설정      */
.cell_option__1925625__ {display:table;width:100%}
.cell_option__1925625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1925625__ {border:1px solid #ddd; padding: 12px;}
}

@media (min-width:1024px){
	.col__1925625__ {border: 1px solid #ddd; padding: 20px;}
}

/*     1925575 : 이미지      */
.img__1925575__ {max-width:100%}
.img__1925575__ * {box-sizing:border-box}
.img__1925575__ a {display:block;vertical-align:top}
.img__1925575__ img {width:px;vertical-align:top}

/*     1925635 : 셀 설정      */
.cell_option__1925635__ {display:table;width:100%}
.cell_option__1925635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1925635__ {border:1px solid #ddd; padding: 12px;}
}

@media (min-width:1024px){
	.col__1925635__ {border: 1px solid #ddd; padding: 20px;}
}

/*     1925585 : 이미지      */
.img__1925585__ {max-width:100%}
.img__1925585__ * {box-sizing:border-box}
.img__1925585__ a {display:block;vertical-align:top}
.img__1925585__ img {width:px;vertical-align:top}

/*     1925645 : 셀 설정      */
.cell_option__1925645__ {display:table;width:100%}
.cell_option__1925645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1925645__ {border:1px solid #ddd; padding: 12px;}
}

@media (min-width:1024px){
	.col__1925645__ {border: 1px solid #ddd; padding: 20px;}
}

/*     1925595 : 이미지      */
.img__1925595__ {max-width:100%}
.img__1925595__ * {box-sizing:border-box}
.img__1925595__ a {display:block;vertical-align:top}
.img__1925595__ img {width:px;vertical-align:top}

/*     1925665 : 셀 설정      */
.cell_option__1925665__ {display:table;width:100%}
.cell_option__1925665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1925665__ {border:1px solid #ddd; padding: 12px;}
}

@media (min-width:1024px){
	.col__1925665__ {border: 1px solid #ddd; padding: 20px;}
}

/*     1925605 : 이미지      */
.img__1925605__ {max-width:100%}
.img__1925605__ * {box-sizing:border-box}
.img__1925605__ a {display:block;vertical-align:top}
.img__1925605__ img {width:px;vertical-align:top}

/*     1925655 : 셀 설정      */
.cell_option__1925655__ {display:table;width:100%}
.cell_option__1925655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1925655__ {border:1px solid #ddd; padding: 12px;}
}

@media (min-width:1024px){
	.col__1925655__ {border: 1px solid #ddd; padding: 20px;}
}

/*     1925615 : 이미지      */
.img__1925615__ {max-width:100%}
.img__1925615__ * {box-sizing:border-box}
.img__1925615__ a {display:block;vertical-align:top}
.img__1925615__ img {width:px;vertical-align:top}

